Clear-Host

# region Include required files
#
$ScriptDirectory = Split-Path -Path $MyInvocation.MyCommand.Definition -Parent
try {
    . ("$ScriptDirectory\config-web.ps1")
}
catch {
    Write-Host "Error while loading supporting PowerShell Scripts"
}
#endregion

Write-Host "Start Median/Flash shell"

.\python39\python.exe -m flask shell

Write-Host "end of shell"

pause
